Subject: [IGSMAIL-0598] Perth data lost
From: C.Garcia
Date: Tue, 17 May 1994 2:47:16 PDT

******************************************************************************
IGS Electronic Mail      Tue May 17  2:47:16 PDT 1994      Message Number 0598
******************************************************************************

Author: C.Garcia
Subject: Perth data lost

Subject: Perth data lost

Due to modifications in the cabling of several racks at Perth
ground station, the GPS receiver stopped the tracking on 12/05/94
at 09:48 UTC and the communications were lost until 16/05/94
at 10:00 UTC when the nominal situation was reestablished.

On 17/05/94 the receiver had to be depowered from 02:30 until 09:30
UTC because of the works around it.

C.Garcia.
ESA/ESOC (GMV)